/*
 Localizable.strings
 8BitdoFirmwaerUpdater
 
 Created by Z-Siho on 2018/6/6.
 Copyright © 2018 8Bitdo. All rights reserved.
 */

///ViewController
"sure" = "确定";
"cancel" = "取消";
"message" = "提示";

///HomeView
"insertUSB" = "请通过 USB 连接八位堂设备";
"Connect" = "已连接";
"firmwaerUpdater_normal" = "firmware_update_normal_zh";
"firmwaerUpdater_highlight" = "firmware_update_highlight_zh";

//UpdateView
"reload" = "刷新";
"emptyFirmwaer" = "没有选中升级文件";
"update" = "更新";
"willUpdateFirmwaer" = "从 v";
"willUpdateFirmwaering" = "正在更新...";
"willUpdateFirmwaered"  = "从 v";
"beta" = " Beta";
"to" = " 更新到 ";
"other" = "忽略";
"prepareUpdate" = "准备更新";
"close" = "关闭";
"success" = "更新成功";
"updateNext" = "更新下一个";
"newversion" = "发现新固件";


//MoreView
"chooseProduct" = "选择你要更新的产品";
"notFirmware" = "暂时没有更多信息";

//DeviceManualView
"SNProSFPro1" = "1. 请断开 USB 缆线，按住 START 键 3 秒关闭手柄。";
"SNProSFPro2" = "2. 按住 L1 + R1 + START 键开机，电源灯闪烁";
"SNProSFPro3" = "3. 再次用 USB 缆线连接手柄。";

"GBros1" = "1. 断开 USB 缆线（如有电池请暂时取下）。";
"GBros2" = "2. 按住配对键不放并重新连接到 PC。";
"GBros3" = "3. 再次用 USB 缆线连接手柄。";

"start1" = "1. 请断开 USB 缆线，按住 START 键 3 秒关闭手柄。";
"start2" = "2. 按住 L1 + R1 + Home 键开机，电源灯闪烁。";
"start3" = "3. 再次用 USB 缆线连接手柄。";

"N30ProF30ProN30ProV2F30ProV21" = "1. 请拔下 USB 缆线；按住 POWER ( V2 按 START ) 键 3 秒关闭手柄";
"N30ProF30ProN30ProV2F30ProV22" = "2. 按住配对键 + 电源键( V2 按 L1 + R1 + START ) 键开机,指示灯闪烁";
"N30ProF30ProN30ProV2F30ProV23" = "3. 再次用 USB 连接手柄";
"N30ProF30Pro1" = "1. 请断开 USB 缆线，按住电源键 3 秒关闭手柄。";
"N30ProF30Pro2" = "2. 按住配对键 + 电源键开机，指示灯闪烁";
"N30ProV2F30ProV21" = "1. 请断开 USB 缆线，按住 START 键 3 秒关闭手柄。";
"N30ProV2F30ProV22" = "2. 按住 L1 + R1 + START 键开机，电源灯闪烁。";

"RR1" = "1. 请取下接收器。";
"RR2" = "2. 按住接收器配对键不放，再次连接到PC, 指示灯闪烁。";

"USBRR1" = "1. 请取下接收器。";
"USBRR2" = "2. 按住接收器配对键不放，再次连接到PC, 指示灯闪烁。";

"SN30Modkit1" = "1. 按住 L + R + START 键开机，指示灯闪烁。";
"SN30Modkit2" = "2. 拆掉外壳，将电路板通过 USB 缆线连接 PC。";

"N30Modkit1" = "1. 按住 SELECT + START 键开机，指示灯闪烁。";
"N30Modkit2" = "2. 拆掉外壳，将电路板通过 USB 缆线连接 PC。";

"M30Modkit1" = "1. 按住 Z + C + START 键开机，指示灯闪烁。";
"M30Modkit2" = "2. 再次用 USB 缆线连接手柄。";

"S30Modkit1" = "1. 按住 L + R + START 键开机，指示灯闪烁。";
"S30Modkit2" = "2. 再次用 USB 缆线连接手柄。";

"PSModkit1" = "1. 按住 L1 + R1 + START 键开机，指示灯闪烁。";
"PSModkit2" = "2. 拆掉外壳，将电路板通过 USB 缆线连接 PC。";

"Lite1" = "1. 请断开 USB 缆线，按住 Home 键 3 秒关闭手柄。";
"Lite2" = "2. 按住 L1 + R1 + Home 键开机，电源灯闪烁。";
"Lite3" = "3. 再次用 USB 缆线连接手柄。";

"Zero21" = "1. 请断开 USB 缆线，按住 START 键 3 秒关闭手柄。";
"Zero22" = "2. 按住 L + R + START 键开机，电源灯闪烁。";
"Zero23" = "3. 再次用 USB 缆线连接手柄。";

"xCloud1" = "1. 请断开 USB 缆线，按住 Xbox 键 6 秒关闭手柄。";
"xCloud2" = "2. 按住 LB + RB + Xbox 键开机，电源灯闪烁。";
"xCloud3" = "3. 再次用 USB 缆线连接手柄。";

"HOMEKey" = "1. 请断开 USB 缆线，按住 Home 键 8 秒关闭手柄。";

"arcadeStick1" = "1. 请断开 USB 缆线，拨动开关到 off 关机。";
"arcadeStick2" = "2. 按住 Select + Start 拨动开关到 S 开机，电源灯闪烁。";
"arcadeStick3" = "3. 再次用 USB 缆线连接手柄。";

"arcadeStick_RR1" = "1. 插入接收器即可";
"arcadeStick_RR2" = "";
"arcadeStick_RR3" = "";

"SN30Pro+1" = "1. 请断开 USB 缆线，取下电池。";
"SN30Pro+2" = "2. 重新装上电池，再按住 L1 + R1 + START 键，电源指示灯闪烁";
"SN30Pro+3" = "3. 再次用 USB 缆线连接手柄。";

"MD1" = "1. 请断开 USB 缆线，按住 START 键 3 秒关闭手柄。";
"MD2" = "2. 按住 L + R + START 键开机，电源灯闪烁。";
"MD3" = "3. 再次用 USB 缆线连接手柄。";

"MDRR1" = "1. 请断开 USB 缆线。";
"MDRR2" = "2. 按住接收器配对键不放，再次用 USB 缆线连接到 PC，指示灯闪烁。";

"FC301" = "1. 请断开 USB 缆线，按住 START 键 3 秒关闭手柄。";
"FC302" = "2. 按住 L + R + START 键开机，电源灯闪烁。";
"FC303" = "3. 再次用 USB 缆线连接手柄。";

"Pro2Wired1" = "1. 请断开 USB 。";
"Pro2Wired2" = "2. 按住 L + R 插入 USB，指示灯闪烁。";
"Pro2XBOXWired2" = "2. 按住 LB + RB 插入 USB，指示灯闪烁。";

"arcadeStickXbox2" = "2. 按住 View + Menu + Xbox 键开机，状态灯闪烁";


"isBeta" = "Beta 版软件还处于开发周期的较早阶段，\n不属于正式的发行版本，包含尚未公开发布的功能，\n但可能包含影响设备正常运行的错误和瑕疵，不建议普通用户使用。";
"Includebetabuilds" = "获取测试版固件";
"Update Manually" = "高级模式";
"Checkforupdate" = "检测更新";
"on" = "开";
"off" = "关";

"firmwareUpdate" = "固件更新";
"MacOS" = "由于 Mac 系统不支持 Xinput 模式，因此设备需要手动切换到其他模式";
"MacOSTisp" = "手柄: B + Start（Home/Power）开机。\n街机摇杆/Lite/GBros: 将模式开关移动到 S 位置。\nPro 2 for Xbox/ Pro 2 Wired/ Ultimate Wired/ Ultimate Wired for Xbox : 按住 LT + RT 插入 USB \n接收器: 长按 SELECT + LEFT 3 秒切换模式使用。\n NEOGEO: 关机状态下按住 L + R 插入 USB \n Micro: 将模式开关移动到 D 位置";

"NotSupport" = "此手柄不支持该固件，请选择最新的固件";
